problem installing package

hi, community.
When I try to install the package brazilmaps, the message appears:

Warning in install.packages :
** package ‘brazilmaps’ is not available (for R version 3.6.3)**

Does anyone know how to solve this problem?

Hi @Hugomorais,
Please visit this URL - https://cran.r-project.org/package=brazilmaps
It says that the "Package ‘brazilmaps’ was removed from the CRAN repository. "
So it can no longer be used in the latest R versions.
Maybe, you can try downloading the formerly available versions from the archive (https://cran.r-project.org/src/contrib/Archive/brazilmaps) followed by installing older versions of R where the above package used to work.

For now its been removed from the repo but it might be possible to view archived section to get it.

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.

Ok, @ineelhere.

Thank you for your help.